Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1682

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-1682
Last Modified 05 Sep 2008 04:31:15
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1682

Summary

NewsReactor 1.0 uses a weak encryption scheme, which could allow local users to decrypt the passwords and gain access to other users' newsgroup accounts.

Vulnerable Systems

Application

  • Daansystems Newsreactor 1.0


References

XF - newsreactor-insecure-password(7968)

BID - 3927

MISC - http://www.securiteam.com/windowsntfocus/5SP0P0K60C.html


Last Updated: 27 May 2016 10:37:26